.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:20.800000px;}
.y0{bottom:73.631313px;}
.y4{bottom:82.144590px;}
.y2{bottom:82.168441px;}
.y1{bottom:92.305421px;}
.y3{bottom:92.312953px;}
.h2{height:14.248000px;}
.h1{height:1269.234848px;}
.h0{height:1477.454545px;}
.w1{width:927.030303px;}
.w0{width:956.000000px;}
.x0{left:18.709596px;}
.x1{left:348.709812px;}
.x2{left:400.318023px;}
.x3{left:457.071301px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:22.975732pt;}
.y0{bottom:81.333333pt;}
.y4{bottom:90.737120pt;}
.y2{bottom:90.763467pt;}
.y1{bottom:101.960800pt;}
.y3{bottom:101.969120pt;}
.h2{height:15.738377pt;}
.h1{height:1402.000000pt;}
.h0{height:1632.000000pt;}
.w1{width:1024.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:20.666667pt;}
.x1{left:385.185733pt;}
.x2{left:442.192293pt;}
.x3{left:504.882107pt;}
}
